Objects
UserActivityRow
A row of the organization's user list (GET /v1/users, and the organization page in the system admin console).
Fields
idintegerrequiredusernamestringrequireddisplay_namestring | nullrequiredemailstring | nullrequiredactivebooleanrequiredcreated_atstring (date-time)requiredlast_loginstring (date-time) | nullrequireddata_profilestring | nullrequiredData profile key. For an admin it is
full: an admin sees all data of the organization regardless of the saved profile.data_profile_titlestring | nullrequiredquestions_30dintegerrequiredlast_seenstring (date-time) | nullrequiredmanaged_by_scimbooleanIn
GET /v1/users: the account is managed by a SCIM provider, and manual changes to the role, active state, name, email and password return409 users.managed_by_scim.